@echo off 
cls 
color 2a 
echo ========================== 
echo 确定要恢复英文版吗？ 
echo ========================== 
echo. 
echo.  
pause
move /y .\cn_bak\libeay32.dll .\libeay32.dll
del .\data\zLangPackCN_ALI213.pack
del .\ali213\ali213.dll
del .\ali213\ali213.ini
rd /s/q .\cn_bak
del %0%